{
  "name": "勇度哨箭",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_epicarrow",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "勇度哨箭升級能讓箭矢自行搜尋目標，並依次對多個敵人造成傷害。極其適合群體控制。$(br2)此能力需要啟用才可使用。啟用後，下一次發射的箭矢會依次擊中多個生物，最多能擊中 10 個！"
    },
    {
      "type": "patchouli:crafting",
      "title": "勇度哨箭升級的配方",
      "recipe": "justdirethings:upgrade_epicarrow"
    }
  ]
}
